Wieder GD2-Problem

Alles rund um die Installation Eures Linuxsystems, sowie die Updatefunktionen des Systems und das Paketmanagement

Moderator: Moderatoren

Antworten
w_krust
Newbie
Newbie
Beiträge: 2
Registriert: 5. Aug 2005, 21:28
Wohnort: Bremen

Wieder GD2-Problem

Beitrag von w_krust » 5. Aug 2005, 21:38

Hi, ich bin absoluter Neuling in Sachen Linux.
Ich habe mit YAST GD2 und GD-deven auf dem Root-Server installiert. Wie kann ich am einfachsten nachsehen, ob sie auch wirklich installiert wurden?

Werbung:
rolle
Guru
Guru
Beiträge: 3721
Registriert: 4. Mai 2004, 21:50
Kontaktdaten:

Beitrag von rolle » 5. Aug 2005, 22:42

rpm -q PAKET
Horrido, Roland

Für meine Postings gilt außer bei Zitaten hier im Linux-Club die Creative Commons.

w_krust
Newbie
Newbie
Beiträge: 2
Registriert: 5. Aug 2005, 21:28
Wohnort: Bremen

Beitrag von w_krust » 5. Aug 2005, 22:50

Da steht: "gd-2.0.22-61".
Ich benutze CMS Mambo, und dort steht Eintrag:"Auto Resizing images requires GD Library to be installed. GD2 Installed: FALSE ()"
Was soll ich hier machen?

Antworten

Wer ist online?

Mitglieder in diesem Forum: 0 Mitglieder und 1 Gast